<!--
//倒计时程序，直接用src=文件名调用
document.writeln(" <font color=#a2a2a2>距2008年奥运会开幕还有 <span id=\"timeDate\">...<\/span><span id=\"times\"><\/span>")
var xnow = new Date();
function createtime(){
var grt= new Date("8/08/2008 20:00:00");
xnow.setTime(xnow.getTime()+250);
days = (grt - xnow) / 1000 / 60 / 60 / 24;
dnum = Math.floor(days);
hours = (grt - xnow) / 1000 / 60 / 60 - (24 * dnum);
hnum = Math.floor(hours);
if(String(hnum).length ==1 ){hnum = "0" + hnum;}
minutes = (grt - xnow) / 1000 /60 - (24 * 60 * dnum) - (60 * hnum);
mnum = Math.floor(minutes);
if(String(mnum).length ==1 ){mnum = "0" + mnum;}
seconds = (grt - xnow) / 1000 - (24 * 60 * 60 * dnum) - (60 * 60 * hnum) - (60 * mnum);
snum = Math.round(seconds);
if(String(snum).length ==1 ){snum = "0" + snum;}
document.getElementById("timeDate").innerHTML = "<font color=yellow>"+dnum+"</font> 天 ";
document.getElementById("times").innerHTML = "<font color=yellow>"+hnum + "</font>:<font color=yellow>" + mnum + "</font>:<font color=yellow>" + snum+"</font></font>";
}
setInterval("createtime()",250);                
-->